logo
Loading...

D29-31 import PIL / pillow 失敗(已安裝pillow) - Cupoy

已安裝pillow(7.2.0)但執行D29-31 demo時import module發生上述錯誤...

pillow,pil,安裝

D29-31 import PIL / pillow 失敗(已安裝pillow)

2020/10/13 10:06 下午
電腦視覺深度學習論壇
李昱鋒
觀看數:0
回答數:1
收藏數:0
pillow
pil
安裝

已安裝pillow(7.2.0)但執行D29-31 demo時import module發生上述錯誤。

電腦為win-10,python版本為3.7.9,已參考其他人發問的"無法安裝Pillow"討論串,安裝畫面如下。


請問該如何解決呢? 十分感謝!